<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clase 2</title>
</head>

<body>
    <h1>Hola acamica</h1>
    <h2>Hola acamica desde el segundo h1</h2>
    <h3>Hola acamica desde el segundo h1</h3>
    <h4>Hola acamica desde el segundo h1</h4>
    <h5>Hola acamica desde el segundo h1</h5>
    <h6>Hola acamica desde el segundo h1</h6>

    <ul>
        <li>item 1</li>
        <li>item 2</li>
        <li>item 3</li>
    </ul>

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui optio modi minus reiciendis esse natus veritatis
        fugit, nemo assumenda ex animi, a delectus laudantium harum, officiis quaerat laborum? Ipsam, est.</p>

    <a href="https://www.google.com" target="_blank">Ir a google</a>

    <div>
        <img src="https://via.placeholder.com/450x150" alt="Imagen placeholder">
    </div>

    <table border="1">
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Apellido</th>
                <th>Edad</th>
                <th>Email</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Mauricio</td>
                <td>Sierra</td>
                <td>34</td>
                <td>ing.mauricios@gmail.com</td>
            </tr>
        </tbody>
    </table>

</body>

</html>